# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi class file for Curriculum Vitae"
author = "Masaki Waga <masakiwaga@gmail.com>"
license = "MIT"
homepage = "https://github.com/MasWag/cv-satysfi"
opam-package = "satysfi-class-cv"

[versions."0.1.0"]
tarball_url = "https://github.com/MasWag/cv-satysfi/archive/refs/tags/0.1.0.tar.gz"
sha512 = "e01d605fb78a8b4753c9999f8b011e88f8d9434185674268945cf9454fe6a8b383a12bde11dc03823892da846e340bb7bf3693871e79844f363001df002f40a0"
source = "satyrographos"

[versions."0.1.1"]
tarball_url = "https://github.com/MasWag/cv-satysfi/archive/refs/tags/0.1.1.tar.gz"
sha512 = "d349803a2131c089afd5e6d77016dded3a57d6392679787d44772f72a1f43ce1e5a8bf12f614e117bae13252886cc489d4f9d27261c396f20f8d60a9f45db708"
source = "satyrographos"

[versions."0.2.0"]
tarball_url = "https://github.com/MasWag/cv-satysfi/archive/refs/tags/0.2.0.tar.gz"
sha512 = "3b2353c106a4055ae64bd94ccb519abcbde12baa76c9e06c95152648f16501f0188d5fd68af4dce40493f565639acbdb6e1ca82969da6ce65ec8c1d82c5364ba"
source = "satyrographos"

[versions."0.2.1"]
tarball_url = "https://github.com/MasWag/cv-satysfi/archive/refs/tags/0.2.1.tar.gz"
sha512 = "3b5f807a9d161ed85f714f6dfdcd34ecf0cca4de7df3eb68615faf56e7423b31097ff72d6b290a2692cffed254b4e06231e90a0e0c4f8ab00065b6cf3e3ab46b"
source = "satyrographos"
